Bug 511651 - FTBFS gnomint-0.9.1-5.fc12
FTBFS gnomint-0.9.1-5.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnomint (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:42 EDT by FTBFS
Modified: 2009-07-29 03:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 03:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (852.50 KB, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details
build.log (32.91 KB, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details
mock.log (954 bytes, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details
root.log (1.25 MB, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details
build.log (32.57 KB, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details
mock.log (961 bytes, text/plain)
2009-07-14 23:42 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:42:19 EDT
gnomint-0.9.1-5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:42:22 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:42:25 EDT
Created attachment 352968 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:42:27 EDT
Created attachment 352969 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:42:28 EDT
Created attachment 352970 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:42:30 EDT
Created attachment 352971 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:42:31 EDT
Created attachment 352972 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:42:32 EDT
Created attachment 352973 [details]
mock.log

mock.log for x86_64
Comment 8 Adam Huffman 2009-07-24 16:13:23 EDT
Today I updated the package, which seems to have fixed the build problem.
Comment 9 Adam Huffman 2009-07-29 03:49:32 EDT
The recent mass rebuild succeeded, so I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.